* {margin:0; padding:0}

#accordion {width:220px; margin:auto}
.accordion {width:220px; font:12px Verdana,Arial; color:#000}
.accordion dt {width:220px; border:2px solid #ffcc00; padding:8px; font-weight:bold; margin-left:-10px; margin-top:5px; cursor:pointer; background:url(/images/accordion/header.gif)}
.accordion dt:hover {background:url(/images/accordion/header_over.gif)}
.accordion dd {overflow:hidden; width:240px; line-height:24px; margin-left:-10px; background:#fff}
.accordion span {display:block; width:226px; border:2px solid #ffcc00; border-top:none; padding:5px; text-align:left;
}

